Changer la version d'un mod (skyworld) est-ce possible ?




  • Bonjours,

    Après une longue absence sur le jeu je découvre que les skyworlds n'existent quasiment plus.
    J'ai passé toute ma journée à trouver un mod skyworld dans la dernière version du jeu mais en vain.

    J'ai trouvé ceux la en 1.10   1  ,   2

    Ma question est est-ce qu'avec une manip je peut changer ces mods en 1.11 ?  
    Ou si quelqu’un connais un mod skyworld en 1.11 ?

    (J'ai trouver comment accéder à l'end) mais ce que je voudrai absolument c'est pouvoir avoir les dernières nouveautés


  • Administrateurs

    Salut,
    mc-mod.net -> poubelle, le site ment sur la version réel des mods (comme la plupart des sites sur cette liste : https://github.com/VictiniX888/Illegal-Mod-Sites/blob/master/SITES.md)

    Oui il est possible de mettre à jour un mod, mais pour ça il faut le code source du mod, savoir programmer et avoir du temps.



  • @'robin4002':

    Salut,
    mc-mod.net -> poubelle, le site ment sur la version réel des mods (comme la plupart des sites sur cette liste : https://github.com/VictiniX888/Illegal-Mod-Sites/blob/master/SITES.md)

    Oui il est possible de mettre à jour un mod, mais pour ça il faut le code source du mod, savoir programmer et avoir du temps.

    Merci pour ta réponse, je me croyais encore au temps ou il suffisait de renom le mod pour qu'il marche dans une autre version 🙂

    Bon est bien je crois que je ne vais pas reprendre minecraft de si tôt alors.
    Merci et bonne soirée.



  • @'Jerem_Craft':

    @'robin4002':

    Salut,
    mc-mod.net -> poubelle, le site ment sur la version réel des mods (comme la plupart des sites sur cette liste : https://github.com/VictiniX888/Illegal-Mod-Sites/blob/master/SITES.md)

    Oui il est possible de mettre à jour un mod, mais pour ça il faut le code source du mod, savoir programmer et avoir du temps.

    Merci pour ta réponse, je me croyais encore au temps ou il suffisait de renom le mod pour qu'il marche dans une autre version 🙂

    Bon est bien je crois que je ne vais pas reprendre minecraft de si tôt alors.
    Merci et bonne soirée.

    J'ai refait quelques recherche et je pense avoir une solution mais il me manque un mod:

    Tu connaitrais un mod en 1.10 qui permettrai de charger une carte (skyworld) sur une zone de 20000/20000 blocs sans devoir marcher pour charger les chunks ?
    De sorte à la chargé en 1.10 puis je la transfère en 1.11 sans dépasser cette zone, ce qui me ferai une carte skyworld en 1.11  .

    J’espère être compréhensible 🙂
    Merci pour ton aide



  • Il y'a un mod permetant de charger les mondes en "ChunkLoader"



  • Il bug ou alors il y a une incompatibilité avec un autre mod car le craft pour entrer la commande de chargement des chunks ne marche pas sur ce mod



  • Dans les dernières versions (enfin ça fait un moment maintenant) tu peut avoir des skyworlds en vanilla grâce aux presets.
    En cherchant un peu sur internet j'ai trouvé ça. Si ça ne te convient pas je suis sûr que tu pourras trouver ton bonheur sur ce site que je vient de découvrir.
    Bonne soirée ! 😉



  • @'TheRedColossus':

    Dans les dernières versions (enfin ça fait un moment maintenant) tu peut avoir des skyworlds en vanilla grâce aux presets.
    En cherchant un peu sur internet j'ai trouvé ça. Si ça ne te convient pas je suis sûr que tu pourras trouver ton bonheur sur ce site que je vient de découvrir.
    Bonne soirée ! 😉

    J'ai aussi trouvé ce presets dans mes recherches 🙂

    Je recherche des skylands (Originales) dans les anciens, il n'y avait pas d'eau n'y de sol en dessous.
    Mais merci quand même